@charset "gbk";
.iwcxg{position: fixed;z-index: 1001;bottom: 0;left: 50%;_position: absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));margin-left: -112px;width: 225px;height: 61px;background: url(//i.thsi.cn/images/datacenter/iwcxg.png) 0 0 no-repeat;cursor: pointer;}
.iwcxg:hover{background-position: 0 -62px;}
.iwcxg .close{position: absolute;right: 12px;top: 20px;width: 18px;height: 18px;cursor: pointer;}
.iwcxg .close:hover{background:url(//i.thsi.cn/images/datacenter/iwcxg.png) 0 -124px no-repeat; }
.iwcxg-box{position: fixed;z-index: 1001;top: 200px;left: 50%;_position:absolute;_top:expression(eval(document.documentElement.scrollTop)+200);margin-left: -283px;width: 566px;border-radius: 3px;background: #f6f6f6;overflow: hidden;
    -webkit-box-shadow: 0 0 5px #b5b4b4;
    -moz-box-shadow: 0 0 5px #b5b4b4;
    box-shadow: 0 0 5px #b5b4b4;}
.iwcxg-box .hd{padding: 0 20px 0 14px;height: 48px;background: #3b5998;}
.iwcxg-box h2{float: left;padding-left: 26px;line-height: 48px;font-size: 18px;color: #fff;}
.iwcxg-box .close{float: right;margin-top: 15px;width: 20px;height: 20px;background: url(//i.thsi.cn/images/datacenter/iwcxg.png) 0 -142px no-repeat;cursor: pointer;}
.iwcxg-box .close:hover{background-position: 0 -162px;}
.iwcxg-box .bd{padding: 20px 14px;}
.iwcxg-box .block h3{height: 22px;}
.iwcxg-box .block h3 a{line-height: 22px;font-size: 16px;font-weight: 700;color: #827671;}
.iwcxg-box .block h3 a:hover{text-decoration: underline;}
.iwcxg-box .block .tips{color: #827671;line-height: 22px;font-size: 14px;}
.iwcxg-box .list1{margin: 15px 0 20px 19px;}
.iwcxg-box .list1 li{float: left;margin: 0 7px;border: 1px solid #ccc;border-radius: 2px;text-align: center;}
.iwcxg-box .list1 li a{display: block;width: 100px;padding: 0 5px;line-height: 20px;background: #f6f6f6;}
.iwcxg-box .list1 li a:hover{background: #fff;}
.iwcxg-box .stock{display: block;padding: 9px 0;font-size: 16px;color: #3b5998;}
.iwcxg-box .grade{display: block;padding: 3px 0;border-top: 1px solid #ccc;color: #827671;}
.iwcxg-box .grade b{color: #db4a39;}
.iwcxg-box .list2{margin-top: 10px;padding-left: 10px;}
.iwcxg-box .list2 li{float: left;width: 176px;margin-top: 4px;height: 26px;}
.iwcxg-box .list2 a{display: inline-block;padding: 0 11px;line-height: 26px;color: #827671;border-radius: 20px;overflow: hidden;}
.iwcxg-box .list2 .point{float: left;margin: 11px 5px 0 0;width: 4px;height: 4px;background: url(//i.thsi.cn/images/datacenter/iwcxg.png) 0 -285px;}
.iwcxg-box .list2 a:hover{color: #fff;background: #db4a39;}
.iwcxg-box .list2 a:hover .point{background-position: 0 -311px;}
.iwcxg-box .list2 .point{font-size: 20px;font-weight: 700;}
.iwcxg-box .tj-icon,.iwcxg-box .qlg-icon,.iwcxg-box .xg-icon{padding-left: 25px;background: url(//i.thsi.cn/images/datacenter/iwcxg.png) no-repeat;}
.iwcxg-box .qlg-icon{background-position: 0 -230px;}
.iwcxg-box .tj-icon{background-position: 0 -252px;}
.iwcxg-box .xg-icon{background-position: 0 -182px;}
.iwcxg-tag{float: right;margin-top: 10px;display: inline-block;padding: 0 18px 0 36px;line-height: 26px;height: 26px;color: #fff;font-size: 14px;border-radius: 26px;overflow: hidden;background: #3b5998 url(//i.thsi.cn/images/datacenter/iwcxg.png) 20px -326px no-repeat;cursor: pointer;}
.iwcxg-tag:hover{background-color: #4e74c3;}
html,body{height:100%;}
* html,* html body{background-image:url(about:blank);background-attachment:fixed}
.screen-mask{position: fixed;z-index: 1000;top: 0;left: 0;_position:absolute;_top:expression(eval(document.documentElement.scrollTop));width: 100%;height: 100%;background: #000;opacity: 0.5;filter: alpha(opacity = 50);}
